html {
    font-size: 100%;
    height: 100%;
}

body {
    background: #f8f8f8;
    min-height: 100%;
    position: relative;
}

img {
    max-width: 100%;
}

.header {
    width: 100%;
    background: #ffffff;
    position: relative;
}
.logo {
    margin-top: 3.25rem;
    margin-bottom: 1.9375rem;
}
.main-menu {
    float: right;
    margin-top: 6.375rem;
}
.main-menu ul {
    margin: 0; padding: 0;
    list-style-type: none;
}
.main-menu ul li {
    display: inline-block;
    border-left: 1px solid #585551;
    line-height: 1;
    padding-left: 8px;
    margin-left: 8px;
}
.main-menu ul li:first-child {
    padding-left: 0;
    margin-left: 0;
    border-left: 0;
}
.main-menu ul li a {
    font-family: 'Open Sans', sans-serif;
    font-size: 1.125rem;
    color: #585551;
    text-transform: uppercase;
    line-height: 1;
}
.main-menu ul li a:hover {
    text-decoration: none;
    color: #00a6eb;
}
.main-menu ul li a.active {
    color: #00a6eb;
}

#wrapper {
    width: 100%;
    height: 100%;
}

.main-content {
    width: 100%;
    height: 100%;
    box-sizing: border-box;
    padding-top: 3.5625rem;
    padding-bottom: 5.9375rem;
}

.main-footer {
    background: #000000;
    width: 100%;
    height: 20px;
    position: absolute;
    bottom: 0;
}

.contact-img {
    position: absolute;
    right: 0;
    bottom: 20px;
    z-index: -1;
}
.works-img {
    position: absolute;
    right: 0;
    bottom: 20px;
    z-index: -1;
}
.page-img {
    position: absolute;
    z-index: -1;
    bottom: 20px;
    left: 56px;
    width: 50%;
}
.homepage-img {
    position: absolute;
    bottom: 20px;
    right: 144px;
    z-index: -1;
}
.homepage-img-mobile {
    position: absolute;
    bottom: 20px;
    z-index: -1;
    right: 12px;
}

.portfolio-categories-wrapper {}
.portfolio-categories-wrapper .portfolio-category {
    display: block;
    position: relative;
    overflow: hidden;
}
.portfolio-categories-wrapper .portfolio-category img.desktop {
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -ms-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
}
.portfolio-categories-wrapper .portfolio-category:hover img.desktop {
    -webkit-transform:scale(1.15);
    -moz-transform:scale(1.15);
    -ms-transform:scale(1.15);
    -o-transform:scale(1.15);
    transform:scale(1.15);
}
.portfolio-categories-wrapper .portfolio-category .round {
    position: absolute;
    bottom: 49px;
    left: 10%;
    left: calc((100% - 11.125em) / 2);
    width: 11.125em;
    height: 11.125em;
    -webkit-border-radius: 5.5625em;
    -moz-border-radius: 5.5625em;
    border-radius: 5.5625em;
    background-color: #00a6eb;
    text-align: center;
}
.portfolio-categories-wrapper .portfolio-category .round .icon {
    display: block;
    width: 5.375em;
    height: 4.125em;
    margin: 0 auto;
    margin-bottom: 0.9375em;
    margin-top: 2.1875em;
}
.portfolio-categories-wrapper .portfolio-category .round .brand-icon {
    background: url('../img/brand_icon.png') no-repeat center top;
}
.portfolio-categories-wrapper .portfolio-category .round .presentation-icon {
    background: url('../img/presentation_icon.png') no-repeat center top;
}
.portfolio-categories-wrapper .portfolio-category .round .website-icon {
    background: url('../img/website_icon.png') no-repeat center top;
}
.portfolio-categories-wrapper .portfolio-category .round .contact-icon {
    background: url('../img/contact_icon.png') no-repeat center top;
}
.portfolio-categories-wrapper .portfolio-category .round p {
    color: #ffffff;
    margin: 0;
    font-size: 1.1rem;
    font-family: 'Open Sans', sans-serif;
    text-transform: uppercase;
}

.page-title {
    margin-top: 5.8125rem;
}
.page-title h1 {
    margin-top: 0;
    margin-bottom: 1.1875rem;
    line-height: 1;
    font-weight: 400;
    font-size: 1.5625rem;
    font-family: 'Open Sans', sans-serif;
    color: #00a6eb;
    text-transform: uppercase;
}
.wysiwyg {
    margin-bottom: 1.5rem;
}
.wysiwyg, .wysiwyg p {
    color: #686562;
    font-size: 1.125rem;
    font-family: 'Open Sans', sans-serif;
}

.page-content {
    padding-left: 20px;
}

.contact-form {
    max-width: 380px;
}
.contact-form .form-group {
    margin-bottom: 18px;
}
.contact-form input.form-control {
    font-size: 1.125rem;
    font-family: 'Open Sans', sans-serif;
    color: #686562;
    border-radius: 0;
    -moz-border-radius: 0;
    -webkit-border-radius: 0;
    height: 44px;
    line-height: 44px;
    background: #eaeaea;
    border: 1px solid #eaeaea;
    padding: 0 18px;
    box-shadow: none;
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
}
.contact-form textarea.form-control {
    font-size: 1.125rem;
    font-family: 'Open Sans', sans-serif;
    color: #686562;
    border-radius: 0;
    -moz-border-radius: 0;
    -webkit-border-radius: 0;
    box-shadow: none;
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
    padding: 15px 18px;
    background: #eaeaea;
    border: 1px solid #eaeaea;
}
.contact-form .ctrl {
    float: right;

}
.contact-form .btn {
    border-radius: 0;
    -moz-border-radius: 0;
    -webkit-border-radius: 0;
    background: #00a6eb;
    color: #ffffff;
    font-size: 1.125rem;
    font-family: 'Open Sans', sans-serif;
    padding: 0 26px;
    height: 44px;
    line-height: 44px;
}

.contact-form .has-error .form-control {
    border-color: #a94442;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
}

.works-menu {

}
.works-menu ul {
    margin: 0px; padding: 0px;
    list-style-type: none;
}
.works-menu ul li {
    margin-top: 1.5rem;
}
.works-menu ul li:first-child {
    margin-top: 0px;
}
.works-menu ul li a {
    display: block;
    text-transform: uppercase;
    color: #00a6eb;
    font-family: 'Open Sans', sans-serif;
    font-size: 0.875rem;
    height: 4.9375em;
    line-height: 4.9375em;
}
.works-menu ul li a:hover, .works-menu ul li a:focus {
    text-decoration: none;
}
.works-menu ul li a .icon {
    display:inline-block;
    width: 4.9375em;
    height: 4.9375em;
    -webkit-border-radius: 2.5em 2.4375em 2.4375em 2.5em/2.4375em 2.4375em 2.5em 2.5em;
    -moz-border-radius: 2.5em 2.4375em 2.4375em 2.5em/2.4375em 2.4375em 2.5em 2.5em;
    border-radius: 2.5em 2.4375em 2.4375em 2.5em/2.4375em 2.4375em 2.5em 2.5em;
    background-color: #686562;
    text-align: center;
    margin-right: 0.875rem;
}
.works-menu ul li a .icon img {

}
.works-menu ul li a .text {
    display: none;
}
.works-menu ul li a.active .icon,
.works-menu ul li a:hover .icon {
    background-color: #00a6eb;
    text-decoration: none;
}
.works-menu ul li a.active .text,
.works-menu ul li a:hover .text {
    display: inline-block;
}

.works-list-wrapper {

}
.work-list-item {
    display: block;
    margin-bottom: 12px;
}
.work-list-item img {
    border: 10px solid #ffffff;
}

.hamburger {
    display: none;
    position: absolute;
    top: 43px;
    right: 16px;
    width: 37px;
    height: 37px;
    background: url('../img/hamburger-icon.png') no-repeat left top;
}
.hamburger-close {
    display: block;
    position: absolute;
    top: 24px;
    right: 16px;
    width: 37px;
    height: 37px;
    background: url('../img/hamburger-close-icon.png') no-repeat left top;
}

.mm-menu.mm-theme-white {
    background: #00a6eb;
    border: 0;
}
.mm-listview>li:not(.mm-divider):after {
    border: 0px;
}
.mm-listview a, .mm-navbar a {
    text-align: center;
    font-size: 0.875rem;
    font-family: 'Open Sans', sans-serif;
    color: #ffffff;
}
.mm-listview a:hover, .mm-navbar a:hover {
    background: #ffffff;
}
.mm-listview a:hover>span, .mm-navbar a:hover>span {
    color: #00a6eb;
}
.mm-listview>li>a, .mm-listview>li>span {
    font-size: 0.875rem;
    font-family: 'Open Sans', sans-serif;
    color: #ffffff;
    text-transform: uppercase;
}
.mm-listview>li>a:hover, .mm-listview>li:hover>span {
    color: #00a6eb;
}
.mm-listview>li {
    padding: 0px 15px;
    margin-top: 18px;
}
.mm-listview {
    margin-top: 50px !important;
}

@media (max-width: 460px) {
    .logo {
        margin-top: 24px;
    }
    .hamburger {
        display: block;
    }
    .main-content {
        padding-top: 1.25rem;
        padding-bottom: 1.25rem;
    }
    .page-title {
        margin-top: 2.6875rem;
    }
    .page-content {
        padding-left: 13px;
    }
    .page-img {
        left: 0px;
    }
    .works-img {
        display: none;
    }
    .works-menu ul li a .icon {
        display:inline-block;
        width: 4.9375em;
        height: 4.9375em;
        -webkit-border-radius: 2.5em 2.4375em 2.4375em 2.5em/2.4375em 2.4375em 2.5em 2.5em;
        -moz-border-radius: 2.5em 2.4375em 2.4375em 2.5em/2.4375em 2.4375em 2.5em 2.5em;
        border-radius: 2.5em 2.4375em 2.4375em 2.5em/2.4375em 2.4375em 2.5em 2.5em;
        margin-right: 0.875rem;
    }
    .work-list-item img {
        border: 3px solid #ffffff;
    }
    .portfolio-categories-wrapper .portfolio-category {
        margin-bottom: 12px;
    }
    .portfolio-categories-wrapper .portfolio-category img.desktop {
        display: none;
        max-width: none;
        width: 100%;
    }
    .portfolio-categories-wrapper .portfolio-category img.mobile {
        max-width: none;
        width: 100%;
        display: block;
    }
    .portfolio-categories-wrapper .portfolio-category .round {
        position: absolute;
        bottom: 15%;
        bottom: calc((100% - 108px) / 2);
        left: 10%;
        left: calc((100% - 109px) / 2);
        width: 109px;
        height: 108px;
        -webkit-border-radius: 69px 70px 70px 69px/69px;
        -moz-border-radius: 69px 70px 70px 69px/69px;
        border-radius: 69px 70px 70px 69px/69px;
        background-color: #00a6eb;
        text-align: center;
    }
    .portfolio-categories-wrapper .portfolio-category .round .icon {
        display: block;
        margin: 0 auto;
        width: 50%;
        height: auto;
        margin-bottom: 5px;
        margin-top: 20px;
    }
    .portfolio-categories-wrapper .portfolio-category .round p {
        font-size: 12px;
    }
    .main-content {
        background: none !important;
    }
}
@media (min-width: 461px) {
    /*.portfolio-categories-wrapper .portfolio-category img.mobile {
        display: none;
    }
    .portfolio-categories-wrapper .portfolio-category img.desktop {
        display: block;
    }*/
    .portfolio-categories-wrapper .portfolio-category img.desktop {
        display: none;
        max-width: none;
        width: 100%;
    }
    .portfolio-categories-wrapper .portfolio-category img.mobile {
        max-width: none;
        width: 100%;
        display: block;
    }
    .portfolio-categories-wrapper .portfolio-category {
        margin-bottom: 12px;
    }
    .portfolio-categories-wrapper .portfolio-category .round {
        position: absolute;
        bottom: 15%;
        bottom: calc((100% - 208px) / 2);
        left: 10%;
        left: calc((100% - 209px) / 2);
        width: 209px;
        height: 208px;
        -webkit-border-radius: 169px 170px 170px 169px/169px;
        -moz-border-radius: 169px 170px 170px 169px/169px;
        border-radius: 169px 170px 170px 169px/169px;
        background-color: #00a6eb;
        text-align: center;
    }
    .portfolio-categories-wrapper .portfolio-category .round .icon {
        display: block;
        margin: 0 auto;
        width: 100%;
        height: auto;
        margin-bottom: 5px;
        margin-top: 50px;
    }
    .portfolio-categories-wrapper .portfolio-category .round p {
        font-size: 18px;
    }
}

@media (min-width: 461px) and (max-width: 767px) {
    /*.portfolio-categories-wrapper .portfolio-category img.desktop {
        display: block;
        max-width: none;
        width: 100%;
    }*/
    .main-content {
        background: none !important;
    }
}

@media (min-width: 801px) {
    .portfolio-categories-wrapper .portfolio-category img.mobile {
        display: none;
    }
    .portfolio-categories-wrapper .portfolio-category img.desktop {
        display: block;
    }
    .portfolio-categories-wrapper .portfolio-category {
        margin-bottom: 0px;
    }

    .portfolio-categories-wrapper .portfolio-category .round {
        position: absolute;
        bottom: 49px;
        left: 10%;
        left: calc((100% - 11.125em) / 2);
        width: 11.125em;
        height: 11.125em;
        -webkit-border-radius: 5.5625em;
        -moz-border-radius: 5.5625em;
        border-radius: 5.5625em;
        background-color: #00a6eb;
        text-align: center;
    }
    .portfolio-categories-wrapper .portfolio-category .round {
        position: absolute;
        bottom: 49px;
        left: 10%;
        left: calc((100% - 11.125em) / 2);
        width: 11.125em;
        height: 11.125em;
        -webkit-border-radius: 5.5625em;
        -moz-border-radius: 5.5625em;
        border-radius: 5.5625em;
        background-color: #00a6eb;
        text-align: center;
    }
    .portfolio-categories-wrapper .portfolio-category .round .icon {
        display: block;
        width: 5.375em;
        height: 4.125em;
        margin: 0 auto;
        margin-bottom: 0.9375em;
        margin-top: 2.1875em;
    }
    .portfolio-categories-wrapper .portfolio-category .round p {
        color: #ffffff;
        margin: 0;
        font-size: 1.1rem;
        font-family: 'Open Sans', sans-serif;
        text-transform: uppercase;
    }
}

@media (max-width: 1025px) {
    .portfolio-categories-wrapper .portfolio-category {
        /*height: 450px*/
    }
}

@media (min-width: 768px) and (max-width: 991px) {
    .main-content {
        background: none !important;
    }
}
@media (min-width: 992px) and (max-width: 1199px) {
    .main-content {
        background: none !important;
    }
}
@media (min-width: 1200px) {
    .main-content {

    }
}

/* ACC section */
.access-nav-hidden{position: absolute;top:-9999px;}
.access-nav-hidden a{
    position: fixed;
    top:-9999px;
    left:20px;
    background: black;
    color: white;
    font-weight: bold;
    padding:10px;
    z-index: 100000;
    display: block;
    -webkit-transition: all ease-out 0s;
    -moz-transition: all ease-out 0s;
    transition: all ease-out 0s;
}
.access-nav-hidden.show a,.access-nav-hidden a:focus{top:10px;}

.accessability-box {
    position: absolute;
    z-index: 30;
    right: 0;
    top: 12px;
    background-color: #f8fafb;
    -webkit-box-shadow: 0 0 6px rgba(0,0,0,.25);
    -moz-box-shadow: 0 0 6px rgba(0,0,0,.25);
    box-shadow: 0 0 6px rgba(0,0,0,.25);
    border-left: 2px solid #ffffff;
    border-top: 2px solid #ffffff;
    border-bottom: 2px solid #ffffff;
    padding: 7px 12px 7px 12px;
}
.accessability-box .accessability-panel-top {
    float: left;
}
.accessability-box .accessability-panel-top a {
    color: #006f91;
    font-size: 0.9375rem;
}
.accessability-panel-body {
    display: none;
    float: left;
    padding-left: 15px;
    -webkit-transition: all 0.5s ease; -moz-transition: all 0.5s ease; -o-transition: all 0.5s ease; -ms-transition: all 0.5s ease; transition: all 0.5s ease;
}
.acc-open {
    display:block;
}
.accessability-panel-body #decfont, .accessability-panel-body #incfont {
    border: solid 1px #006f91;
    color: #006f91;
    font-size: 36px;
    display: block;
    width: 44px;
    text-align: center;
    line-height:44px;
    vertical-align: middle;
    float: left;
    margin: 0 5px;
}
.accessability-panel-body #decfont {
    font-size: 18px;
}

#acc-panel {
    position: absolute;
    top: 0;
    right: 10px;
    z-index: 20;
}
#acc-panel-top {
    position: relative;
    width: 200px;
    height: 34px;
    background-color: #fff;
    -webkit-box-shadow: 0 4px 10px 2px rgba(177,177,177,.25);
    -moz-box-shadow: 0 4px 10px 2px rgba(177,177,177,.25);
    box-shadow: 0 4px 10px 2px rgba(177,177,177,.25);
    border: solid 1px #dedede;
    text-align: center;
    color: #006f91;
    font-size: 18px;font-size:1.125rem;
    padding-top: 4px;
    z-index: 10;
}
#acc-panel-top a{color: #006f91;display: block;}
#acc-panel .fa {color: #006f91;font-size: 18px;font-size:1.125rem;}
#acc-panel-body {
    position: absolute;
    top: -400px;
    right: 0;
    width: 200px;
    min-height: 160px;
    background-color: #fff;
    -webkit-box-shadow: 0 4px 10px 2px rgba(177,177,177,.25);
    -moz-box-shadow: 0 4px 10px 2px rgba(177,177,177,.25);
    box-shadow: 0 4px 10px 2px rgba(177,177,177,.25);
    border: solid 1px #dedede;
    text-align: left;
    color: #006f91;
    padding: 20px 10px 0 10px;
    z-index: 1;
    font-size: 15px;font-size:0.9375rem;
    -webkit-transition: all 0.5s ease; -moz-transition: all 0.5s ease; -o-transition: all 0.5s ease; -ms-transition: all 0.5s ease; transition: all 0.5s ease;
}
#acc-panel.open #acc-panel-body {top: 34px;}
#acc-panel-body #incfont { /*font-size: 20px;font-size:1.25rem;*/ }
#acc-panel-body div {margin-bottom: 20px;}


.page-inverted body,
.page-inverted footer,
.page-inverted header,
.page-inverted .header,
.page-inverted .portfolio-categories-wrapper .portfolio-category .round,
.page-inverted .btn,
.page-inverted #acc-panel-top,
.page-inverted #acc-panel-body
{
    background: black !important; opacity: 1 !important;
}
.page-inverted .btn {
    border: 1px solid #ffffff;
}

.page-inverted .main-content .inner { background: none !important; }

.page-inverted .fa {color: white !important;}
.page-inverted #acc-contrast-text:before {content: 'Cancel ';}
.page-inverted .footer-alert-wrapper {border-top: solid 1px white;}

.invertedHightLightYellow {color: yellow !important;}
.invertedHightLight {color: white !important;}
.underline {text-decoration: underline !important;}
/* ACC section */
